<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="roblox.html">Diana</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="mifu.html">Статі</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contat.html">Про взлом</a>
        </li>

      </ul>
    </div>
  </div>
</nav>
<h1>Якщо у вас вилетів аккаунт і не можете зайти, то звертайтесь по цьому:</h1>
<h3>Є сайт Роблокс, і там є написати жалобу, туди і пишіть</h3>
<h2>Причина:</h2>
<h3 style="color:#FF0000"><p>Вас взломали або вас запідозрили</p></h3>

</body>
</html>